View Issue Details

IDProjectCategoryView StatusLast Update
12635Development Survey takingpublic2018-02-16 15:53
Reporterollehar Assigned Tomarkusfluer  
PrioritynoneSeverityblock 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12635: Not possible to submit list question
Description

See pic and survey.

TagsNo tags attached.

Activities

ollehar

ollehar

2017-08-25 17:52

administrator  

limesurvey_survey_371253.lss (14,677 bytes)
Selection_273.png (82,926 bytes)
Selection_273.png (82,926 bytes)
ollehar

ollehar

2017-08-25 17:54

administrator   ~44365

Click "Load unfinished survey" and "Resume later" has the same effect as clicking "Submit".

Issue History

Date Modified Username Field Change
2017-08-25 17:52 ollehar New Issue
2017-08-25 17:52 ollehar Status new => assigned
2017-08-25 17:52 ollehar Assigned To => markusfluer
2017-08-25 17:52 ollehar File Added: limesurvey_survey_371253.lss
2017-08-25 17:52 ollehar File Added: Selection_273.png
2017-08-25 17:54 ollehar Note Added: 44365
2017-09-13 12:02 markusfluer Status assigned => resolved
2017-09-13 12:02 markusfluer Resolution open => fixed
2017-09-13 12:02 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed